.toggle-header{
	padding:10px 0;
	margin:10px 0;
	background-color:black;
	color:white;
}
.txt-green{
	color:green;
}
.txt-red{
	color:red;
}

.btn-close
{
width: 25px !important;
}
.navbar-brand
{
	float : none;
}
//.fixed {position:fixed; top:0; left:0; z-index:2; width:100%;}
.fixed {position:fixed; top:0; z-index:2; }
.header-top
{
	top: 51px;
	background-color: white;
	width: 100%;
}
.header-top-menu
{
	/*top: 120px;*/
	top: 52px;
	background-color: white;
	width: 82%;
}
.fixed-width{width:100%;}
.header-side
{
	top: 60px;
	width: 155px;
}
.col-md-2{
	padding-left: 0px !important;
}
/*
#toolbar-resvstatus .chzn-container-single .chzn-single div b {
	display:none !important;
}
#toolbar-resvstatus .chzn-container-single .chzn-single span {
	margin-right: 6px !important;
}
*/
#toolbar-sendmail_opt .chzn-container-single .chzn-single span {
	margin-right: 6px !important;
}

#jform_reservation_pickup_address{height:35px;}
#jform_reservation_dropoff_address{height:35px;}
.well {
	min-height: 20px;
	padding: 19px;
	margin-bottom: 20px;
	background-color: #F5F5F5;
	border: 1px solid #E3E3E3;
	border-radius: 4px;
	box-shadow: 0px 1px 1px rgba(0, 0, 0, 0.05) inset;
}
.switch-candy-label {
	color: #000  !important;
	text-shadow: 0 0  !important;
	font-weight: normal !important;
}
.switch-candy a {
	border : none !important;

}
.internalNoteheight {
	max-height: 157px;
	overflow: auto;
}
.inquiryNoteheight {
	height: 88px;
	overflow: auto;
}
.paymentInformation {
	max-height: 240px;
	overflow: auto;
}

.paymentInfoDet {
	color: #333 !important;
}
.modal-dialog {
	width: 920px !important;
}
.form-group {
	margin-bottom: 8px !important;
	margin-left: 15px !important;
}
.form-horizontal .control-label{
	padding-right : 0 !important;
}
.addcharges{
	text-align:left !important;
}
.well{
	margin-bottom: 0px !important;
}
.input-group .form-control {

	z-index:0 !important;
}
.navbardefault {
	background-color: #f8f8f8;
}
.modal{
	position: initial !important;
}
.status-resvervation {
	color : #fff;

	text-align:left !important;
}
/*.chzn-resv-single {
	height: 31px !important; padding-top: 3px;
}*/

#passresv {
	/*margin-right: -104px !important;*/
	margin-left: 0px;
}
.pr-heading{background:url(../images/pr-heading-bg.png) repeat-x center; color:#046a83; /*font-size:22px!important;*/ margin-bottom:20px!important;
}
.pr-heading span {
padding: 10px 10px;
background: #fff;
padding-left: 0px;
}

/*
.recentlyAccessLogClass {
	display:none;
}
*/
#jform_reservation_cust_referral_chzn .chzn-choices {
	height:inherit !important;
}
#sbox-content
{
overflow: hidden !important;
}
